<?xml version="1.0" encoding="UTF-8"?><song><capo>3</capo>
<lyrics>[V1]
.Am            Em
 Dünyada acı hüzün var.
.Am              Em
 Gözyaşı ve keder dolu.
.Am            Em
 Ya RAB senin varlığına,
.F           Dm    Em
 Çok ihtiyacım var.

[V2]
.C        Em
 Sen teselli eden,
.C          Em
 Sen gözyaşları silen.
.Dm       Em
 Yaraları saran,
.Dm         Em
 Kalpleri iyileştiren...

[V3]
.C                     Em
 Göz görmekle doymuyor.
.C                        Em
 Kulak işitmekle dolmuyor.
.Dm         Em
 Her şey yorucu!
.Dm                Em
 Sözcüklerle anlatılmıyor.</lyrics>
<author>Liza Kuşoğlu</author>
<title>Dünyada acı hüzün var</title>
<key>Cm</key>
</song>